"use strict";

var _interopRequireDefault = require("@babel/runtime/helpers/interopRequireDefault");
var _fs = require("fs");
var _path = require("path");
var _cleanCss = _interopRequireDefault(require("clean-css"));
var _ = _interopRequireDefault(require("."));
/* eslint-disable import/no-extraneous-dependencies */

var entryPointFilePath = process.argv[2];
var CSS = (0, _["default"])(entryPointFilePath);
var format = new _cleanCss["default"]({
  level: 0,
  format: 'beautify',
  inline: ['none']
});
var _format$minify = format.minify(CSS),
  formattedCSS = _format$minify.styles;
(0, _fs.writeFile)((0, _path.resolve)('stylesheet.css'), formattedCSS, function (err) {
  if (err) throw err;
});