"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports["default"] = void 0;
var _path = require("path");
var _utils = require("./utils");
require("@babel/register");
// All further imports/requires will be transpiled
// eslint-disable-next-line import/first

function compileCSS(entryPointFilePath) {
  (0, _utils.prepareCompilationEnvironment)();
  var entryPointFileAbsolutePath = (0, _path.resolve)(entryPointFilePath);
  // eslint-disable-next-line global-require, import/no-dynamic-require
  require(entryPointFileAbsolutePath);
  (0, _utils.cleanupCompilationEnvironment)();
  return _utils.CSS;
}
var _default = exports["default"] = compileCSS;